<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Close</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Close</H2>
<TT>Close()</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Schlie&szlig;t das PDF-Dokument ab. Der Aufruf dieser Methode ist nicht explizit
erforderlich, da Output() dies automatisch durchf&uuml;hrt.
<BR>
Wenn das Dokument keine Seite enth&auml;lt, erfolgt ein Aufruf von AddPage(), um ein
ung&uuml;ltiges PDF-Dokument zu vermeiden.
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="open.htm">Open()</A>,
<A HREF="output.htm">Output()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
